@import "/css/page.brunch.min.css";
	
.box-cap {
	margin-bottom:1em;}	
	
/*=======  Тулбар организации  ========================================================================*/

div.toolbar , div.toolbar-l, div.toolbar-r {
	height:118px;
	margin:0;
	padding:0;}

div.toolbar {
	clear:both;
	display:block;
	background: url(/images/org/tool-bg.png) top center repeat-x;
	margin:1em 0 1em 0;}
	
div.toolbar-l {
	background: url(/images/org/tool-left.png) top left no-repeat;}
	
div.toolbar-r{ 
	background: url(/images/org/tool-right.png) top right no-repeat;
	padding:0 1em}

div.toolbar h3 {
	text-shadow:1px 1px 1px #bbb;
	margin:0.8em 0.5em 1em 0.8em;
	padding:0;
	display:block; 
	width:62%;
	float:left;}
	
div.toolbar h3,
div.toolbar h3 a,
div.toolbar h3 a:link,
div.toolbar h3 a:visited,
div.toolbar h3 a:active {
	font: 17pt Tahoma, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#003;
	text-decoration:none;}
	
div.toolbar h3 a:hover {
	color:#006;
	text-decoration:underline;}
	
div.toolbar h3  span {
	display:block; 
	margin-top:0.8em;
	font: 8pt Tahoma, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#616194;}
	
/*=======  Меню организаций  ========================================================================*/

.org-menu-box {
	text-shadow:1px 1px 1px #ddd;
	font-size:8pt;
	color:#6869A4;
	float:right;
	height:90px;
	max-width: 315px;
	display:table;
}

.org-menu-box div {
	vertical-align:middle;
	display:table-cell;
	padding:1.2em 1.8em 0;
}
	
.org-menu-box ul {
	list-style:none;
	padding:0;
	margin:0;}
	
.org-menu-box ul li {
	padding:0 2em 0;
	margin:0.1em 0;
	text-align:right;
	background: url(/images/org/bulet.gif) center right no-repeat;}
	
.org-menu-box ul a {
	color:#6869A4;
	text-decoration:none;}

.org-menu-box ul a:hover {
	color:#3D347D;
	text-decoration:underline;}
	
/* ==================================================================================================== */

table.org-default {
	margin:0 0 2em;
	width:100%;
	clear:both;
	/*display:block;*/
	border-collapse:collapse;}
	
table.org-default th {
	text-align:left;
	vertical-align:top;
	width:20em;
	padding:1.2em 1em 1em 2em;
}

table.org-default td {
	text-shadow:1px 1px 1px #eee;
	padding:0 3em 0 2em;
	/*width:45em;*/
	vertical-align:top;}

table.org-default td,
table.org-default td p,
table.org-default td span,
table.org-default td div {
	text-indent:0 !important;
	font-family:Tahoma,"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif !important;
	font-size:10pt !important;}
	
table.org-default td p {
	text-align:justify;}
	
table.org-default td td {
	width:auto;
	padding:0;}
	
table.org-default th center img {
	margin: 0 0 1em;}
	
table.org-default td a,
table.org-default td a:link,
table.org-default td a:visited {
	color:#000 !important;
	text-decoration:none;
	border-bottom:1px dotted #999;}
	
table.org-default td a:hover{
	color:#43aa1f!important;}
	
/* ==================================================================================================== */	
	
table.org-history {
	margin:1em 0 2em;
	width:100%;
	clear:both;
	display:block;
	border-collapse:collapse;}
	
table.org-history th {
	width:20em;
	text-align:center;
	vertical-align:top;}
	
table.org-history td {
	text-shadow:1px 1px 1px #eee;
	padding:0 6em 0 2.5em;
	vertical-align:middle;
	text-align:justify;}
	
table.org-history td td {
	padding:.2em;
	vertical-align:top;
	text-align:left;
}
	
table.org-history td a,
table.org-history td a:link,
table.org-history td a:visited {
	color:#000 !important;
	text-decoration:none;
	border-bottom:1px dotted #999;}
	
table.org-history td a:hover{
	color:#43aa1f!important;}

/* ==================================================================================================== */	
	
table.org-personal {
	margin:2em 0 2em;
	width:100%;
	clear:both;
	display:block;
	border-collapse:collapse;}
	
table.org-personal th {
	width:20em;
	text-align:center;
	vertical-align:top;}
	
table.org-personal td {
	text-shadow:1px 1px 1px #eee;
	padding:0 6em 0 2.5em;
	vertical-align:middle;
	text-align:justify;}
	
table.org-personal td td,
table.org-personal td th {
	padding:0;
	vertical-align:top;
	text-align:justify;
	width:auto;}
	
table.org-personal td h2{
	margin:0;
	padding:0;
	text-shadow:1px 1px 1px #ddd;
	color:#000000 !important;
	font:normal 13pt Tahoma !important;}

table.org-personal td h3 {
	margin:0.5em 0 0;
	padding:0;
	text-shadow:1px 1px 1px #eee;
	color:#333 !important;
	font:bold 10pt Tahoma !important;}
	
table.org-personal td span {
	color:#444;
	display:block;
	margin-bottom:0.5em;}
	
table.org-personal td ul {
	color:#555;
	list-style:none;
	padding:0.1em 0 0 0;
	margin:0 0 1em;}
	
table.org-personal-top td {
	vertical-align:top;}
	
table.org-personal td a,
table.org-personal td a:link,
table.org-personal td a:visited {
	color:#000 !important;
	text-decoration:none;
	border-bottom:1px dotted #999;}
	
table.org-personal td a:hover{
	color:#43aa1f!important;}
	
table.org-personal .org-personal-other td {
	padding-top:1em;}
	
/* ====== Адреса организаций ========================================================================= */	
	
.org-adress {
	margin:0;
	padding:0;
	list-style:none;
	color:#777;
	text-shadow:1px 1px 1px #eee;}
	
.org-adress li {
	margin:0;
	text-align:left;
	padding:0.1em 0 0.1em 2em;
	text-indent:-2em; }
	
.org-adress li img {
	vertical-align:text-bottom;
	margin-right:0.5em; }

.org-adress li a {
	color:#666;
	text-decoration:none; }
	
.org-adress li a:hover {
	text-decoration:underline; }
	
.org-adress-space {
	margin-top:2em; }
	
/* ==================================================================================================== */	

table.org-link {
	margin:0 0 2em;
	width:100%;
	clear:both;
	display:block;
	border-collapse:collapse;}
	
table.org-link th {
	width:20em;
	text-align:center;
	vertical-align:top;}
	
table.org-link td {
	text-shadow:1px 1px 1px #eee;
	padding:0 3em 0 0;
	vertical-align:middle;
	text-align:justify;}
	
table.org-link td h5 {
	margin:0;
	padding:0;
	color:#000000 !important;
	font:bold 10pt Tahoma !important;}
	
table.org-link td ul {
	color:#555;
	/*list-style:none;
	padding:0;*/
	padding:0 0 0 1.1em;
	margin:0.5em 0 0;}
	
table.org-link td ul ul {
	list-style:square;
	margin:.4em 0;
	padding:0 0 0 3em;}
	
table.org-link td a,
table.org-link td a:link,
table.org-link td a:visited {
	color:#000 !important;
	text-decoration:none;
	border-bottom:1px dotted #999;}
	
table.org-link td a:hover{
	color:#43aa1f!important;}
	
/* ==================================================================================================== */	

table.org-time {
	clear:both;
	display:block;
	margin:0 0 2em;
	width:100%;
	border-collapse:collapse;}
	
table.org-time th {
	width:20em;
	text-align:center;
	vertical-align:top;}
	
table.org-time td {
	text-shadow:1px 1px 1px #eee;
	padding:0 6em 0 0;
	vertical-align:middle;
	text-align:justify;}
	
table.org-time td h5 {
	margin:1em 0 2em;
	padding:0;
	color:#000000 !important;
	font:bold 10pt Tahoma !important;}
	
table.org-time td ul {
	list-style:none;
	margin:0;
	padding:0;}

table.org-time td ul h5 {
	margin:0;}
	
table.org-time td ul li {
	text-align:left;}
	
table.org-time td ul ul {
	margin:0.2em 0 1em 0;
	padding:0 2em;}
	
table.org-time td a,
table.org-time td a:link,
table.org-time td a:visited {
	color:#000 !important;
	text-decoration:none;
	border-bottom:1px dotted #999;}
	
table.org-time td a:hover{
	color:#43aa1f!important;}
	


/* ======= Дата обновления и ответственный =============================================================== */	

.org-status {
	-moz-box-shadow:1px 1px 3px #dedede;
	box-shadow:1px 1px 3px #dedede;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-shadow:1px 1px 1px #eee;
	font-size:8pt;
	color:#aaa;
	text-align:right;
	margin-top:1em;
	clear:both;
	border:1px solid #e1eded;
	padding:1em 4em 1em 0;
	background:transparent url(/images/org/pin.gif) 99% center no-repeat; }

	
.doc-shtml-content-style {
	clear:both;
	display:block;
	padding:0 1em;}
	
div.toolbar h1 {
	text-shadow:1px 1px 1px #bbb;
	margin:0.8em 0.5em 1em 0.8em;
	padding:0;
	display:block; 
	width:62%;
	float:left;}
	
div.toolbar h1,
div.toolbar h1 a,
div.toolbar h1 a:link,
div.toolbar h1 a:visited,
div.toolbar h1 a:active {
	font: 17pt Tahoma, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#003;
	text-decoration:none;}
	
div.toolbar h1 a:hover {
	color:#006;
	text-decoration:underline;}
	
div.toolbar h1  span {
	display:block; 
	margin-top:0.8em;
	font: 8pt Tahoma, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#616194;}

table.org-personal td h1 {
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #ddd;
    color: #000000 !important;
    font: normal 13pt Tahoma !important;
}


body.vision .org-menu-box ul li{
	padding-right: 0px;
	background: inherit;
}


body.vision .org-menu-box li:after { 
  content: "●";
  color: #fff;
  padding-left: 10px;
}

body.vision .org-adress{
	text-shadow: none;
}

/*
body.vision img[src="/images/face/buttons/feedback_prokuratura.png"]{
	display: none!important;
}

body.vision .org-default a[href="/ru/feedback/9002/"] span.bantxt {color: #fff!important;}
body.vision.color2 .org-default a[href="/ru/feedback/9002/"] span.bantxt {color: #000!important;}
body.vision.color3 .org-default a[href="/ru/feedback/9002/"] span.bantxt {color: #c8e5ff!important;}
body.vision.color4 .org-default a[href="/ru/feedback/9002/"] span.bantxt {color: #fff5e6!important;}
body.vision.color5 .org-default a[href="/ru/feedback/9002/"] span.bantxt {color: #3b2715!important;}
*/
.orgnoweight{font-weight:normal;}
/******************************************/
table.org-default td .jilpolname{
	text-align: center;
    font-size: 22px!important;
    color: #000000;
    /* font-weight: bold; */
    line-height: 1;
    padding-bottom: 15px;
    padding-top: 10px;
}
.jilpol {
    overflow: hidden;
    padding-top: 42px;
}
table.org-default td .jilpol a{
	display: block;
    float: left;
    width: 50%;
    position: relative;
    padding: 0px 10px 15px;
    color: #0a538b!important;
	box-sizing: border-box;
	border: 0;
}
table.org-default td .jilpol a:hover{
    color: #43aa1f!important;
}

table.org-default td .jilpol p{
	position: absolute;
    /* font-weight: bold; */
    font-size: 18px!important;
    text-shadow: 3px -3px 5px #ffffff, -3px 3px 5px #ffffff, 3px 3px 5px #ffffff, -3px -3px 5px #ffffff;
    left: 15px;
    right: 15px;
    padding: 15px 15px 0px 15px;
    text-align: left;
    margin: 0;
}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}



/****** ****** ****** кнопки strat ****** ****** ****** */

.btn_wrap {
	padding: 25px 0px;
	overflow: hidden;
}

.btn_link {
	display: block;
	text-align: center;
	border-bottom: none!important;
}

.btn_link:hover {
    color: #43aa1f;
}

.btn_link:hover img{
	margin-top: 5px;
	margin-bottom: 5px;
}

.btn_link:not(:last-child) {
	padding-bottom: 15px;
}

.btn_link img {
	margin: 0 auto;
	margin-bottom: 10px;
}

.btn_link .jil-btn__text {
	margin: 0;
	font-size: 15px!important;
	text-transform: uppercase;
	text-align: center!important;
	text-shadow: none;
}


/****** ****** ****** кнопки end ****** ****** ****** */
/************** оформление кнопок css start***************************/

.wrap-btn b{
	display: inline-block;
    text-align: center;
    width: 100%;
}
.wrap-btn a{
	display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    min-width: 390px;
    padding: 15px 10px;
    background: linear-gradient(to top, #3e89e8 0%, #9fc4f1 100%) #3e89e8;
}
.wrap-btn a:hover {
	text-decoration: underline;
}
.btn-p a{
    padding: 24px 45px;
}
/* для слабовидящих*/

.vision .wrap-btn a{
	background: inherit;
	border: 1px solid;
	font-size: inherit;
	color: inherit;
}

/************** оформление кнопок css end***************************/

.vision .jilpol a{
	height: 120px;
	border: 1px solid!important;
	width: calc(50% - 7.5px)!important;
	margin-bottom: 15px;
}
.vision table.org-default td .jilpol p{
	text-shadow: none!important;
	font-size: inherit!important;
}

.vision .jilpol a:nth-child(2n -1) {
    margin-right: 15px;
}

.vision .jilpol img {
	display: none!important;
}

.vision table.org-default td .jilpol a:hover {
    color: inherit!important;
}